Subject: Re: Hosting June 18-22
From: "LLPS -Michael B" <[email-masked]>
To: "Grace Rodgers" <[email-masked]>
Date: Mon, 4 Jun 2012 09:45:14 -0400

Hello Grace.
Celeste and I would only be available possibly on Wednesday and Friday during the evenings.  We may not be able to do the Friday if we do end up going out of town that weekend.  I will let you know if something changes.
Thank you,
Michael B

From: Grace Rodgers 
Sent: Friday, June 01, 2012 5:56 PM
To: mike bishop ; Elise Vargas ; Dan Lorainne Purri ; Luke Mardigian ; [email-masked] ; Raeanne Mardigan ; my love rodgers 
Cc: Dave Johnson 
Subject: Hosting June 18-22

Hi Amazing Hosting Team!  We need to gather your specific availability for hosting the week of June 18-22 for the Church Leaders School and submit to Dave Johnson by this Tuesday the 5th.  Then we will assign you guests to host.  There are definitely one day hosts needed for guests on Tuesday, Wednesday, Thursday and Friday.  Then we have a guest staying Weds - Fri, and a couple guests staying all week.  Can you please email me back if you know specifically what days and times you could be available?  This is what I have so far: 

Jason & Grace: available all week except Tuesday night 
Danny Vargas: available all week
Elise Vargas: ?
Dan Purri: One day
Lorraine: One Day
Mike & Celeste Bishop:  ?
Luke Mardigian: Evening only
Raeanne Mardigian: Possible evening or Partial day

Thank you!

Grace & Jason